sfcode An Online Competing and Development Environment

prepend-http

> Prepend `http://` to humanized URLs like `todomvc.com` and `localhost`

# Install

$ npm install --save prepend-http

# Usage

const prependHttp = require('prepend-http');
prependHttp('todomvc.com');
//=> 'http://todomvc.com'
prependHttp('localhost');
//=> 'http://localhost'
prependHttp('http://todomvc.com');
//=> 'http://todomvc.com'

# License

MIT © Sindre Sorhus